/*Directory*/
/*1. Header*/
/*2. Registration Pages*/
/*3. Footer*/
/*4. Whoops **/
/*5. Success **/
/*colors*/
/*fonts*/
/*Default*/
@import url("https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&subset=latin-ext");
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  margin: 0;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300; }

*:hover {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  color: #292929; }

h1 {
  font-size: 45px; }

h2 {
  font-size: 35px; }

h3 {
  font-size: 25px; }

h4 {
  font-size: 20px;
  line-height: 24px; }

h5 {
  font-size: 17px; }

.paragraph-form {
  font-size: 16px;
  line-height: 24px; }

a {
  font-size: 16px; }

a:hover, a:focus {
  text-decoration: none; }

a:focus {
  outline: none; }

p {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 26px; }

.lp-review-btn, .btn-second-hover {
  background-color: #00bcd4; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.btn {
  border-radius: 0px; }

label.required:after {
  content: "*";
  color: #ff2d2d; }

/*1. Header*/
/*1a. top-header*/
.lp-topbar-menu {
  padding: 0px;
  margin: 0px; }
  .lp-topbar-menu li {
    margin-right: 0px;
    display: inline-block;
    list-style-type: disc;
    position: relative;
    color: #fff; }
    .lp-topbar-menu li p, .lp-topbar-menu li a {
      font-size: 13px;
      color: #fff;
      margin-bottom: 0px; }

.lp-topbar {
  position: relative;
  z-index: 9;
  background: #002327;
  vertical-align: middle; }

/*2b. menubar*/
.lp-menu-bar {
  background-color: #fff;
  webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  position: relative; }
  .lp-menu-bar .lp-logo-container {
    padding-top: 5px;
    padding-bottom: 5px; }
    .lp-menu-bar .lp-logo-container #logo {
      margin: 0; }
      .lp-menu-bar .lp-logo-container #logo a {
        font-size: 14px;
        text-transform: uppercase;
        display: inline-block;
        position: relative;
        color: #525252;
        font-weight: 800; }
        .lp-menu-bar .lp-logo-container #logo a:hover {
          color: #000; }

/*2. Registration Pages*/
.aliceblue {
  background-color: #ededed; }

.form-box {
  padding-top: 5px; }
  .form-box .f1 {
    padding: 25px;
    background: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15); }
    .form-box .f1 .client-plan-name {
      font-weight: 600;
      color: #00343a; }
    .form-box .f1 .client-plan-price {
      font-weight: 600; }
    .form-box .f1 .error.text-danger {
      font-weight: 500;
      color: #ff2d2d;
      font-style: italic; }
    .form-box .f1 .form-group {
      padding-bottom: 10px; }
      .form-box .f1 .form-group .input-group .selectize-control {
        height: 2px; }
        .form-box .f1 .form-group .input-group .selectize-control .selectize-input {
          border-top-left-radius: 0px;
          border-bottom-left-radius: 0px; }
    .form-box .f1 h4 {
      padding-bottom: 15px; }
    .form-box .f1 h3 {
      margin-top: 0;
      margin-bottom: 5px;
      text-transform: uppercase; }
    .form-box .f1 .change-plan-img {
      text-align: center;
      /*margin: 25px 0px;*/ }
      .form-box .f1 .change-plan-img img {
        width: 57%;
        display: block;
        margin: auto; }
    .form-box .f1 .client-plan-free {
      height: 195px; }
    .form-box .f1 .client-plan-free, .form-box .f1 .client-plan-boost, .form-box .f1 .client-plan-build {
      background-color: #f9f9f9;
      padding: 20px;
      margin-bottom: 45px; }
      .form-box .f1 .client-plan-free .plan-list-image, .form-box .f1 .client-plan-boost .plan-list-image, .form-box .f1 .client-plan-build .plan-list-image {
        margin-right: 10px; }
    .form-box .f1 .client-plan-change {
      position: relative;
      display: inline-block;
      margin-bottom: 45px;
      text-align: center;
      padding: 10px 15px;
      width: 100%; }
      .form-box .f1 .client-plan-change a {
        color: #000;
        font-weight: 500;
        font-size: 0.8em; }
    .form-box .f1 .billing-info-registration .registration-total-price {
      color: #079a3e; }
    .form-box .f1 .billing-info-registration .registration-package-name, .form-box .f1 .billing-info-registration .registration-package-discount {
      font-weight: 700; }

.f1-steps {
  overflow: hidden;
  position: relative;
  margin: 35px 0px 20px 0px; }

.f1-progress {
  position: absolute;
  top: 24px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #ddd; }

.f1-progress-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  background: #bf2a61; }

.f1-step {
  position: relative;
  float: left;
  width: 25%;
  padding: 0 5px;
  text-align: center; }

.f1-step-icon {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-top: 4px;
  background: #ddd;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

.f1-step.activated .f1-step-icon {
  background: #fff;
  border: 1px solid #00343a;
  color: #00bcd4;
  line-height: 38px; }

.f1-step.active .f1-step-icon {
  width: 48px;
  height: 48px;
  margin-top: 0;
  background: #00343a;
  font-size: 22px;
  line-height: 48px; }

.f1-step p {
  color: #ccc;
  line-height: 1.2; }

.f1-step.activated p {
  color: #00bcd4;
  line-height: 1.5; }

.f1-step.active p {
  color: #00bcd4;
  line-height: 1.5; }

.f1-buttons {
  text-align: right;
  color: #fff; }

.step-inner-addon .fa {
  position: absolute;
  padding: 10px 12px;
  pointer-events: none;
  z-index: 2; }

.step-inner-addon input {
  text-indent: 25px; }

.step-inner-addon select {
  text-indent: 25px; }

.highlight {
  color: #00bcd4; }

/*registration navigation*/
.registration-nav {
  text-align: center;
  padding: 50px 0;
  vertical-align: bottom;
  position: relative;
  display: block;
  margin-right: 50px;
  font-family: 'Lato', sans-serif; }
  .registration-nav .reg-steps {
    margin-right: 50px; }

/***five images**/
.registration-top-list {
  width: 100%;
  vertical-align: top;
  display: inline-block;
  text-align: center; }
  .registration-top-list p {
    text-align: center;
    font-weight: 700;
    vertical-align: middle;
    margin-top: 15px; }
  .registration-top-list li {
    width: 12%;
    vertical-align: top;
    display: inline-block;
    margin-right: 5px; }
    @media only screen and (max-width: 600px) {
      .registration-top-list li {
        width: 25%; } }
    .registration-top-list li img {
      width: 175px;
      padding: 5px; }
      @media only screen and (max-width: 992px) {
        .registration-top-list li img {
          width: 140px; } }

/*3. Footer*/
footer {
  background-color: #2d2d2d;
  font-style: normal; }
  footer .footer-upper-bar {
    padding: 40px 0px; }
    footer .footer-upper-bar .footer-menu {
      padding: 0;
      margin: 0;
      list-style: none; }
      footer .footer-upper-bar .footer-menu li {
        display: inline-block;
        margin-right: 30px;
        position: relative; }
        footer .footer-upper-bar .footer-menu li:before {
          content: "";
          position: absolute;
          left: -17px;
          top: 9px;
          color: #fff;
          width: 5px;
          height: 5px;
          background-color: #fff;
          border-radius: 50%; }
        footer .footer-upper-bar .footer-menu li:first-child:before {
          display: none; }
        footer .footer-upper-bar .footer-menu li a {
          color: #fff;
          font-size: 16px;
          font-family: 'Lato', sans-serif; }
  footer .footer-bottom-bar {
    background-color: #00343A;
    font-size: normal;
    padding: 35px 0px; }
    footer .footer-bottom-bar p {
      color: #fff;
      font-size: 14px;
      font-family: 'Lato', sans-serif;
      line-height: 23px; }
    footer .footer-bottom-bar .left-image-service .img-wrapper {
      width: 20%;
      display: inline-block;
      vertical-align: top; }
    footer .footer-bottom-bar .text-wrapper {
      text-align: justify;
      width: 95%;
      display: inline-block;
      vertical-align: top; }
    footer .footer-bottom-bar ul.social-icons.footer-social-icons li {
      text-align: center; }
    footer .footer-bottom-bar ul {
      padding: 0;
      list-style-type: none;
      margin: 0 0 35px auto;
      font-size: 14px;
      font-family: 'Lato', sans-serif; }
      footer .footer-bottom-bar ul li {
        text-align: left;
        color: #fff;
        font-size: 14px; }
      footer .footer-bottom-bar ul a {
        color: #fff; }
    footer .footer-bottom-bar .footer-social-icons li img {
      width: 34px;
      height: 34px; }

.footer-bottom-bar .img-wrapper {
  /*    max-width: 150px;*/
  margin-bottom: 10px; }

.footer-bottom-bar h4.title {
  color: #fff;
  font-size: 16px; }

.terrigal-pages ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  line-height: 1.8; }

p.copyright {
  color: #fff;
  font-size: 13px; }

.widget.terrigal-pages h4.title, .widget.contacts h4.title, .widget.social h4.title, .widget.payment-option h4.title, .widget.about {
  text-align: left; }

.footer-bottom-bar .widget.contacts a, .copyright a {
  color: #00bcd4;
  font-size: 13px; }

.widget.social li, .widget.payment-option li {
  float: left;
  padding-left: 5px; }

.footer-bottom-bar .widget {
  margin-bottom: 30px; }

.footer-base {
  background-color: #002327;
  padding-top: 5px;
  font-size: 13px; }

.footer-bottom-bar .widget.social a {
  font-size: 36px;
  padding: 16px; }

div#logo img, .widget.about img {
  width: 35px;
  margin-right: 5px; }

.widget.about .img-wrapper a {
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  font-weight: 600; }

/*4. Whoops */
section.aliceblue .reg-whoops {
  margin-top: 60px; }
  section.aliceblue .reg-whoops .form-box {
    padding-top: 5px; }
    section.aliceblue .reg-whoops .form-box .f1 {
      padding: 50px; }
      section.aliceblue .reg-whoops .form-box .f1 img {
        display: block;
        margin: auto; }
      section.aliceblue .reg-whoops .form-box .f1 p a {
        font-weight: 900;
        color: #00bcd4; }
    section.aliceblue .reg-whoops .form-box .whoops-message {
      font-size: 36px;
      font-weight: 900;
      text-align: center;
      padding: 25px 0px; }
  section.aliceblue .reg-whoops .go-home {
    margin-top: 60px;
    text-align: center; }
    section.aliceblue .reg-whoops .go-home a {
      color: #00bcd4; }

/** 5. Success**/
.reg-success {
  margin-top: 60px; }
  .reg-success .form-box .f1 {
    padding: 50px; }
    .reg-success .form-box .f1 img {
      display: block;
      margin: auto; }
    .reg-success .form-box .f1 .success-thankyou {
      font-size: 48px;
      font-weight: 900;
      text-align: center;
      padding: 25px 0px; }
    .reg-success .form-box .f1 p {
      text-align: center; }
      .reg-success .form-box .f1 p a {
        font-weight: 900;
        color: #00bcd4; }
  .reg-success .form-box .go-home {
    margin-top: 60px;
    text-align: center; }
    .reg-success .form-box .go-home a {
      color: #00bcd4; }

/*Media Queries*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .f1-step-hide-mobile {
    display: none; }

  .f1-step {
    width: 100%; }

  .registration-top-list li img {
    width: 125px;
    padding: 5px; } }
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
